/*============== Clearfix ==============*/
.cf:before,
.cf:after {
	content:"";
	display:table;
}
.cf:after {
	clear:both;
}
.cf {
	zoom:1;
}

/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
common
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/*/
/*--Firefox Yu Gothic(17.05.30時点 対策)--*/
@font-face {
  font-family: "YuGothic M";
  src: local("Yu Gothic Medium");
}
html{
  font-size: 62.5%;
}
body{
  width:100%;
  margin:0 auto;
  font-family:Verdana,"ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN","Yu Gothic Medium", "游ゴシック Medium","YuGothic M","YuGothic","メイリオ","Meiryo",sans-serif;
  font-size: 15px;
  font-size: 1.5rem;
  box-shadow: rgba(219, 219, 219, 0.65) 0px 0px 6px 3px;
  -webkit-box-shadow: rgba(219, 219, 219, 0.65) 0px 0px 6px 3px;
  -moz-box-shadow: rgba(219, 219, 219, 0.65) 0px 0px 6px 3px;

}
img{
  max-width:100%;
  height:auto;
}
ul li{
	list-style-type:none;
}
/*--box sizing--*/
*, *:before, *:after {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
}
.container {
  max-width: 1020px;
  margin: 0 auto;
  padding-left: 10px;
  padding-right: 10px;
}
/*SP hidden*/
.sp{
  display:none;
}
/*============== header ==============*/
h1{
	padding: 2.3% 0;
	background:#F5991E;
  text-align:center;
}
header{
	line-height: 0;
	padding-bottom: 1.3%;
	background-color: #F5991E;
	position: relative;
}
header .bx-wrapper img{
  width:100%;
}
.circle{
	position: absolute;
  width: 25.5%;
  right: 72%;
  bottom: -3%;
}
/*============== contents =============*/
	/* what */
	div#what{
		background:url(../img/img08.jpg) center top no-repeat;
		background-size:cover;
		padding:5%;
	}
	div#what h2{
		text-align:center;
	}
	div#orange{
    max-width: 800px;
    padding: 2% 1%;
		margin:0 auto;
		background-color:rgba(243,150,28,0.7);
    
	}
	div#orange p{
		color:#fff;
		padding:10px;
		font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-weight: 500;
    text-align: center;
    line-height: 2;
    letter-spacing: 0.05em;
		text-shadow: 0px 0px 4px rgba(243, 152, 28, 1);
	}
	

	div#good{
		background:url(../img/bg01.jpg) center top;
		padding:60px 0 80px;
	}
	div#good h2{
		padding:0 0 3%;
    text-align:center;
	}
  div#good p.read{
		text-align:center;
		line-height:1.4;
		color:#f3981c;
		margin-bottom:6%;
	}
  div#good .flavor{
    margin: 0 0 60px 0px;
    text-align:center;
  }
  div#good .flavor li{
    margin: 0; 
    display:inline-block;
    width:300px;
    vertical-align:top;
    text-align:center;
    position: relative;
 }
div#good .flavor li.first{
  margin-right: 100px;
  
}
 div#good .flavor .name{
   margin-bottom: 10px;
 }
  div#good .flavor .txt{
    line-height:1.8;
    text-align:left;
  }
div#good .flavor .ph{
  margin-bottom: 15px;
}

/*flavorCoffee*/
div#good .flavorCoffee{
  margin: 0 auto 50px;
  max-width: 850px;
}
div#good .flavorCoffee .phArea{
  width: 35%;
  position: relative;
  float: left;
  text-align: center;
}

div#good .flavorCoffee .phArea .name{
  margin: 10px 0 10px;
}
div#good .flavorCoffee .mark{
  position: absolute;
  top: 3%;
  right: 3%;
}
div#good .flavorCoffee .mainArea{
  width: 58%;
  float: right;
}
div#good .flavorCoffee .mainArea .txt{
  text-align: left;
  line-height: 1.7;
  margin: 0 0 30px;
}
/*list*/
div#good .flavorCoffee .mainArea .ttl{
  padding: 20px 10px 20px;
  color: #f3961c;
  background: #fff;
  text-align: center;
  font-weight: bold;
  font-size: 18px;
  font-size: 1.8rem;
  border-bottom: 1px solid #eee;
}
div#good .flavorCoffee .mainArea .maker{

  font-size: 12px;
}
div#good .flavorCoffee .shop{
  width:100%;
  padding:20px 0px 30px;
  margin:0 auto 20px;
  background: #fff;

}
div#good .flavorCoffee .shop li{
  width: 50%;
  float: left;
  line-height: 1.7;
  margin-bottom: 3%;
  text-align:center;
}
div#good .flavorCoffee .shopName{
  font-weight: bold;
}
/*btn*/
div#good .flavorCoffee .btnWrap{
  margin: 0 0 30px;
  text-align: center;
}
div#good .flavorCoffee .linkBtn{
  color: #f3961c;
  padding: 10px 20px;
  font-weight: bold;
  display: inline-block;
  text-decoration: none;
  border: 2px solid #f3961c;
  border-radius: 5px;
  transition: 0.2s;
}
div#good .flavorCoffee .linkBtn:hover{
  color: #fff;
  background: #f3961c;
}
div#good .flavorCoffee .linkBtn:before{
  margin: 0 8px 0 0;
  display: inline-block;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 7.5px 0 7.5px 8px;
  border-color: transparent transparent transparent #f3961c;
  transition: 0.2s;
}
div#good .flavorCoffee .linkBtn:hover:before{
  border-color: transparent transparent transparent #fff;
}

div#good .good{
  display:block;
  margin:0 auto;
}
	/* good

	div#good ul{
		margin:0 auto;
		padding-bottom:3%;
    text-align:center;
	}
	div#good ul li{
		width: 30%;
    max-width: 218px;
		display:inline-block;
    vertical-align:top;
	}
	div#good ul li > div{
		margin-top:11%;
	}
	div#good ul li > div > p{
		margin-top:5%;
		line-height:1.4;
		font-size:90%;
	}
	div#good ul li.first{
		margin-right:5%;
	}
	div#good ul li.last{
    float: left;
    clear: none;
    margin: 0 0 0 5%;
	}
*/
	/* media */
	div#media{
    padding:30px 0 60px;
		background:url(../img/bg02.jpg) center top;
	}
	div#media h2{
		padding:6% 0 3%;
    text-align:center;
	}
	div#media .big{
    width:25%;
    float:left;
 }
 	div#media .big p{
    font-size: 16px;
    font-size: 1.6rem;
    margin-top: 1%;
    text-align: center;
    line-height: 1.4;
  }
	div#media ul.small{
    margin-left: 0;
    float:right;
    width:75%;
	}
	div#media ul.small li{
      margin: 0 0 25px 3%;
      float: left;
      width: 30%;
      vertical-align: top;
	}
	div#media ul.small li img{
    width:100%;
 }
	div#media ul.small li > p{
    text-align:center;
    line-height:1.4;
    letter-spacing:0.1em;
    margin-top:1%;
    font-size: 16px;
    font-size: 1.6rem;
	}
	div#media ul.smallSecond{
      margin-left: 0;
      clear: both;
	}
    div#media ul.smallSecond li{
      float: left;
      width: 25%;
    }
    div#media ul.smallSecond li:first-child{
      margin-right: 25px;
    }
	div#media ul.smallSecond li > p{
      text-align:center;
      line-height:1.4;
      letter-spacing:0.1em;
      margin-top:1%;
      font-size: 16px;
      font-size: 1.6rem;
	}
	div#media p.ttlUnder{
		color:#CC3521;
		text-align:center;
		margin-bottom:5%;
		line-height:1.4;
	}
	/* comment */
	p.comment{
		width:91%;
		max-width:677px;
		margin:0 auto 1em;
		line-height:1.7;
	}
	
	/* store */
	div#store{
		background:url(../img/bg03.jpg) center top;
		padding: 50px 0 50px;
		position:relative;
	}
  /*fax*/
  #fax{
    margin:0 auto 60px;
    width: 91%;
    max-width: 670px;
    background: #fff;
    text-align:center;
    border:3px solid #F3981C;
  }
  #fax .ttl{
    color:#fff;
    margin-bottom: 20px;
    padding:20px;
    font-size: 23px;
    font-size: 2.3rem;
    font-weight: bold;
    background: #F3981C;
  }
  #fax .txt{
    padding:0 10px;
    line-height:1.7;
  }
  #fax .btn {
    font-size: 18px;
    font-size: 1.8rem;
    font-weight: bold;
    margin:20px;
    position: relative;
    display: inline-block;
    padding: .9em 2em;
    background-color: #59493F;
    border: 2px solid #59493F;
    color: #fff;
    text-decoration: none;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
  }
  #fax .btn::after {
    position: absolute;
    top: 50%;
    right: .2em;
    content: '';
    margin-top: -5px;
    border: 7px solid transparent;
    border-top-width: 5px;
    border-bottom-width: 5px;
    border-left-color: #fff;
    transition: all .2s;
  }
  #fax .btn:hover::after {
    right: -.05em;
  }
  #fax .caution{
    color:#CC3521;
    font-weight: bold;
  }
  #fax .faxNum{
    padding-bottom: 35px;
    font-size: 23px;
    font-size: 2.3rem;
    font-weight: bold;
  }
  #fax .souryou{
    margin:0 20px 20px;
    text-align:left;
    line-height:1.6;
    font-size: 14px;
    font-size: 1.4rem;
  }
  #fax .souryou th{
    padding:10px;
    width:8em;
    border:1px solid #ddd;
  }
  #fax .souryou td{
    padding:10px;
    border:1px solid #ddd;
  }
  
div#textureBg{
width: 80%;
max-width: 677px;
    margin: 4% auto 0;
    padding: 2% 2%;
    background:url(../img/bg04.jpg) center top;
background-position: left top;
-moz-background-size: 6% 6%;
background-size: 6% auto;

}
div#colorBg{
    margin:0 auto;
    padding-bottom: 2%;
    background:url(../img/img06.jpg) right top #fff no-repeat;
    -moz-background-size:30% 30%;
    background-size:30% auto; 
}
div#colorBg a{
  color:#f3961c;
}
div#colorBg h2{
  width:56%;
  margin:0 auto;
  padding:8% 0 7%;
  text-align:center;
}
div#colorBg .guide{
  margin: 0 20px 30px;
  text-align: center;
  line-height: 1.4;
}
div#colorBg p.title{
  padding: 10px;
  margin:0 20px 4%;
  color: #fff;
  background: #f3961c;
  border-radius: 5px;
  text-align:center;
  font-weight: bold;
}
div#colorBg ul{
    width:90%;
    margin:0 auto 20px;
}
div#colorBg ul li{
  width: 50%;
  float: left;
  line-height: 1.7;
  margin-bottom: 3%;
  text-align:center;
}
div#colorBg ul#sinai{
    margin-bottom:10%;
}
div#colorBg ul li > span.shopName{
    font-weight:bold;
}

	div.bird{
		position: absolute;
	}
	div#store ul#storeTop{
		margin-bottom:50px;
	}
	/*banner*/
	div.bannerArea{
		width:60%;
		max-width:460px;
		margin:5% auto 2%;
	}
/*============== footer ==============*/
footer{
  text-align:center;
	background-color:#FF9E01;
	color:#fff;
	padding-bottom:2%;
}
/* left */
footer div#footerGroup{
	width:90%;
	margin:0 auto;
	padding:40px 0 0;
}
footer  span{
	display:block;
}
footer span#name{
	height:8%;
	overflow:hidden;
	margin-bottom:20px;
}
footer span#name img{
	max-width:175px;
}
footer span#tel{
	margin:1.5% 0 3.5%;
    word-wrap: break-word;
}
footer span#tel a{
	color:#fff;
	text-decoration:none;
}
footer p{
	margin:0;
	line-height:1.4;
}
footer #cmName {
    margin-bottom: 20px;
}
footer p#cm{
	text-align:left;
}
footer p#tokkyo{
	margin-bottom:5%;
}
footer ul{
	width:25%;
	padding-top:3%;
	float:left;
}
footer ul li{
	margin-bottom:3%;
}
footer p#bottomArea{
	text-align:center;
}
footer p small{
	color:#fff;
}
div.bird{
	width:12%;
	right:82%;
	bottom: -5px;
}

/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_
SP_only
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/
@media only screen and (max-width: 799px){
	/*PC hidden*/
	.pc{
		display:none;
	}
  .sp{
    display:block;
  }
	/*header*/
  .circle{
    width: 35%;
    left: -1%;
    top: 20%;
  }
	/* bg */
	div#store {
		background-size:10% 10%;
	}
	div#textureBg{
		background-size:6% auto; 	
	}
  
  /*orange*/
  div#orange p{
    text-align:left;
    line-height: 1.7;
  }
  
  /*good*/
  div#good{
    padding: 30px 0 40px;
  }
  div#good p.read{
    margin-bottom: 45px;
  }
  div#good .flavor li{
    margin: 0 0 30px 0;
  }
  div#good .flavor li:first-child{
  margin-right: 0;
  }
  div#good .flavor{
    margin: 0 0 10px 0;
  }
  div#good .flavor .ph{
    max-width:110px;
  }
  /*flavorCoffee*/
  div#good .flavorCoffee{
    margin: 0 auto 20px;
  }
  div#good .flavorCoffee .phArea{
    width: 100%;
    float: none;
  }
  div#good .flavorCoffee .phArea .ph{
    max-width: 45%;
  }
  div#good .flavorCoffee .mainArea{
    width: 100%;
    float: none;
  }
  div#good .flavorCoffee .mainArea .ttl{
    padding: 20px 10px 0px;
    border-bottom: none;
  }
  /*list*/
  div#good .flavorCoffee .shop{
    padding: 20px 20px;
  }
  div#good .flavorCoffee .shop li{
    padding: 10px 0 5px;
    width: 100%;
    float: none;
    border-top: 1px solid #eee;
  }
  div#good .flavorCoffee .shop li+li{

  }

  
  /*media*/
  div#media .big{
    margin: 0 auto 30px;
    width:90%;
    float:none;
  }
  div#media .big img{
    width:100%;
  }
  div#media ul.small{
    margin:0 auto;
    width:90%;
    float:none;
  }
  div#media ul.small li{
    width: 48%;
    margin: 0 0 25px 0;
  }
  div#media ul.small li:nth-child(odd){
    margin-right: 3%;
  }
  div#media ul.smallSecond{
    margin: 0 auto;
    width: 90%;
  }
  div#media ul.smallSecond li{
    width: 48%;
  }
  div#media ul.smallSecond li:first-child{
    margin-right: 3%;
  }
  /*store*/
  div#store{
    padding: 50px 0 75px;
  }
  div#textureBg{
    width:100%;
  }
  div#colorBg ul li{
    padding:5px 0 10px;
    width:100%;
    float:none;
    border-bottom: 1px solid #EDECF1;
  }
  div#colorBg ul li:last-child{
    border-bottom: none;
  }
  div.bannerArea{
    width:100%;
  }
  
  /*fax*/
  #fax .ttl{
    font-size: 20px;
    font-size: 2rem;
  }
  #fax .txt{
    text-align:left;
  }
  
  
}

/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_
FP_only
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/
@media only screen and (max-width: 320px){
	footer address span#name img{
		width:200%;
	}
}
